Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CiscoView 6.1.5 Can't find applicable device package for C3750

Hi,

I am having problems being able to view the Cat3750 device type. I am receiving the error "Can't find applicable device package for..."

I have checked

/opt/CSCOpx/MDC/tomcat/webapps/CVng/WEB-INF/classes/com/cisco/nm/cvw/devpkgs 
and
/opt/CSCOpx/www/classpath/com/cisco/nm/xms/psu/pkgs/cvw

for the 3750 zip files and both are present.

I have checked for updates via CiscoView Software Updates but there is nothing available for the C3750 devices.

The current version for Cat3750 is 8.3

A walk on the sysObjectId returned the following

RFC1213-MIB::sysObjectID.0 = OID: CISCO-SMI::ciscoProducts.688

Is there something I haven't done correctly to get CiscoView working for these devices??

Thanks






Everyone's tags (2)
1 REPLY
Cisco Employee

Re: CiscoView 6.1.5 Can't find applicable device package for C37

The Cat3750 only supports the stack sysObjectID (this is the default).  It seems you have configured "no snmp-server sysobjectid type stack" which changes the sysObjectID to be the per-model version.  While this will work for RME, it does not work for CiscoView.

1016
Views
0
Helpful
1
Replies
CreatePlease to create content